.shipping-calculator {
    overflow: hidden;
    position: relative;
    border-radius: 0;
    width: 100%;
    box-sizing: border-box;
    outline: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    padding: 10px 12px!important;
    margin-bottom: 10px !important;
    border: 1px solid #C1C1C1;
    background: none;
    text-align: left;
    text-decoration: none;
    box-shadow: none!important;
    -webkit-transition: background-color 0.2s ease, border-color 0.2s ease, color 0.2s ease, box-shadow 0.1s ease;
    transition: background-color 0.2s ease, border-color 0.2s ease, color 0.2s ease, box-shadow 0.1s ease;
}

.shipping-calculator .post-code-field input {
    width: 40%;
}

.shipping-calculator .sc-short-description {
    display: block;
	color:#999999; 
    width: 100%;
    float: left;
	padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #C1C1C1;
    margin: 0 -20px 10px -20px;
    padding-left: 20px;
    padding-right: 20px;
}

.shipping-calculator .method-icon {
    display: inline-block;
    width: 32px;
    position: relative;
    left: 0;
    top: 24px;
}

.shipping-calculator .method-info .method-description {
    color: #999999;
}

.shipping-calculator .method-info .method-name {
    font-weight: 600;
    padding: 9px;
}

.shipping-calculator .method-info {
    color: #131313;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-left: 50px;
    margin-bottom: 5px;
    position: relative;
    top: -15px;
    line-height: 17px;
}

.shipping-calculator .method-cost {
    font-weight: bold;
/*    font-family: Lato;*/
    font-style: normal;
    font-size: 14px;
    line-height: 17px;
    text-align: right;
    color: #000000;

}

.shipping-calculator .method-error {
    font-weight: bold;
    /*font-family: Lato;*/
    font-style: normal;
    font-size: 14px;
    line-height: 17px;
    text-align: right;
    padding: 9px;
    color: #e02b27;
}

.shipping-calculator .delivery-method:first-child {
    margin-top: 23px;
}
.shipping-calculator .delivery-method {
    margin-top: 0;
    position: relative;
    border-bottom: 1px solid #EDEEF0;
}

.shipping-calculator .delivery-method:last-child {
    border-bottom: none;
}

#shipping-methods-list {
    position: relative;
    float: left;
    width: 100%;
}

#sc-submit-form {
    float: left;
    border-top: 1px solid #EDEEF0;
    width: 100%;
    padding-top: 18px;
}

.shipping-calculator > h3 {
    /*font-family: Lato;*/
    cursor: pointer;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #000000;
    margin:0;
}

.shipping-calculator .fieldset > .field, .shipping-calculator .fieldset > .fields > .field {
    margin: 0 0 13px;
    /*font-family: Lato;*/
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
}

.shipping-calculator .fieldset > .field > .label, .shipping-calculator .fieldset > .fields > .field > .label {
    margin: 0 0 2px !important;
    /*font-family: Lato;*/
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
}

.shipping-calculator form label {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    /*font-family: Lato;*/
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
}

.shipping-calculator form input, .shipping-calculator form select {

}

.shipping-calculator form input:focus, .shipping-calculator form select:focus {
    box-shadow: 0 3px 5px -3px #cccccc;
}

.shipping-calculator .error-message {
    color: darkred;
    font-weight: bolder;
}

.shipping-calculator .change-my-location-link {
    cursor: pointer;
    /*font-family: Lato;*/
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    border-bottom: 1px solid #C1C1C1;
    width: 112%;
    display: flex;
    margin: 0 -20px 0 -20px;
    padding-left: 20px;
    padding-bottom: 14px;
	padding-top: 14px
}

.shipping-calculator .change-my-location-link:hover {
    text-decoration: underline;
    color: #0066cc;
}

.shipping-calculator .change-my-location-link:before {
    content: "<  ";
    font-size: 0.8em;
    font-weight: bolder;
    margin-right: 5px;
}

.shipping-calculator .refresh-form {
    cursor: pointer;
    /*font-family: Lato;*/
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    float: right;
    margin-top: -53px;
    margin-right: -10px;
    padding: 17px;
}

.shipping-calculator .refresh-form:hover {
    color: lightblue;
}

.shipping-calculator .refresh-form:before {
    font-family: Lucida Sans Unicode;
    content: "\21BB";
    font-size: 2.5em;
    font-weight: bolder;
    margin-right: 4px;
    margin-top: -2px;
    color: #0066cc;
}

.shipping-calculator .delivery-method .method-info .method-cost
{
    padding: 9px;
}

/** Highlight cheapest methods */
.shipping-calculator .delivery-method.cheapest .method-info .method-cost
{
    background: #B5EAAC;
    border-radius: 2px;
}

.shipping-calculator_grey {
    background: #999;
    color: #fff;
}

.shipping-calculator_grey .shipping-calculator-h3_white {
    color: #fff;
    margin: 0;
}
